After Humans Modpack

  • Hallo zusammen .

    kurze schilderung . ich habe einen server mit dem after Humans modpack belegt . Meine Frau und ich spielen über 2 geräte ich an meinem festen pc sie an ihrem laptop .

    wor starten beide das spiel über den technik launcher . den link haben wir von der nitrado seite beim after humans pack . also sind die selben mods wie auf dem server installiert . wir können uns beide audf dem server verbinden . meine frau kan spielen ,wenn ich jedoch eine kiste öffnen möchte oder ins bau menü fliege ich vom server . das passiert aber auch nur im mehrspieler modus auf dem server . im einzelspieler passiert das nicht .


    bitte um hilfe bin verzweifelt und weiß nicht weiter .:?::?::?::?:

  • ich geh mal davon aus das du das originale pack meinst in der 1.7.10 von gronkh und debitor?


    könntest du mal eine serverlog anhängen


    und den moment wenn du gekickt wirst.. also davon serverlog und clientlog... irgendwo wird bestimmt was aufgezeichnet

    weil so ist es nur raten.... aber wenn du auf dem server gekickt wirst denke ich mal das modversionen nicht übereinstimmen...

    wie gesagt ist jetzt nur geraten ...weil keine logs...

    MfG Conan ;)


    Minecraft: Conan

    Discord: Conan#3864


    ^^ Ich bin nicht die Signatur, Ich putz hier nur!

  • sowohl auf dem server als auch im client werden log aufgezeichnet!


    auf dem nitrado server unter datei-browser im ordner logs gibts meist ne datei mit dem name latest.log


    auf deinem rechner im techniklauncher verzeichnis im .technic ordner


    die drei bilder sind nichts wert ^^

    MfG Conan ;)


    Minecraft: Conan

    Discord: Conan#3864


    ^^ Ich bin nicht die Signatur, Ich putz hier nur!

  • Hallo ihr,


    ich hänge mich mal in diese Unterhaltung mit ein. Helfen kann ich leider nicht, ehr bitte ich um eure Hilfe. Ich bin mit dieser ganzen Thematik nicht so bewandert. Ein Kumpel und ich wollten lediglich AFTER HUMANS 1.7.10 via NItrado Server zusammen spielen. Wir wollen nichts dazu modden oder etc.. Einzig die Version spielen. Jetzt haben wir seit gestern Abend einen Nitrado Server allerdings gab es anlauf schwierigkeiten.

    Jetzt läuft der Server, allredings kann ich nicht connecten:

    Ich habe ein großes rotes Kreuz unter dem Server in der Serverliste in Mincraft. Wenn ich mit der Maus rüberfahre steht dort: "incompatible FML modded server 3 mods present" Verstehe ich das richtig, dass die Mods auf dem Server nicht die gleiche Version haben wie das spiel?

    Wenn ich versuche zuconnecten sagt er: siehe anhang.



    Bestimmt ist die Lösung simpel oder zumindest lösbar, aber bitte "hilfe". Ich habe wie bereits erwähnt, keinen Schimmer was ich tun muss um das zu fixen.


    Danke für eure Hilfe!

  • im regelfall musst du mc version nicht auswählen!

    wenn du forge startest läd es automatisch die passende version mit!


    scheinbar hast du auf dem server eine andere version als in deinem client installiert...

    die letzte version von debitor ist ja die After Humans 1.3 im Techniclauncher

    MfG Conan ;)


    Minecraft: Conan

    Discord: Conan#3864


    ^^ Ich bin nicht die Signatur, Ich putz hier nur!

  • Hej Conan,


    komisch... aber ich bin mir eigentlich sicher, dass ich die "aktuelle" also die 1.7.10 1.3 version habe Oder ich muss das Pack einmallöschen und dann neu laden vielleicht ist irgendwo der Wurm drin? Oder habe ich auf dem SERVER einen Fehler gemacht denn ich muss ja das SPIEL AUSWÄHLEN und dan habe ich Minecraft ( modpacks) ausgewählt, weil da afterhumans 1.7.10 1.3 als verfügbarer mod aufgeführt steht.

    Allerdings steht bei Serverstatus: Unter der IP steht Modpack: "Aether II 1.7.10_stable ." aber ich kann nirgends auf after humans umstellen... liegts daran?



    Danke für eure Zeit. ^^

  • xD

    jaa genau...

    wenn du kein pack auswählst wir das "Aether II v.1.7.10_stable (1.7.10)" pack instaliert

    weil es der erste eintrag in der liste ist ^^

    klicke spiel wechseln und installiere after humans 1.3 !

    MfG Conan ;)


    Minecraft: Conan

    Discord: Conan#3864


    ^^ Ich bin nicht die Signatur, Ich putz hier nur!

  • ok O.o .. aber bitte für ganz blöde: Ich sehe nicht wo ich auswählen kann welchen von den VERFÜGBAREN MODS aktiivert habe und wie ich das ändere. Denn wenn ich bei SPIEL WECHSELN bin finde ich den nur in MINECRAFT Modpack als Auflistung. hm.. Danke ich guck nachher mal wenn ich zuhause bin.


    thanks